APIs / Property Finder / Projects

Property Finder: Projects

Projects from Property Finder as JSON. 1 credit per successful call.

GET /v1/property-finder/projects

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringOptionalUp to 128 characters
location_idsstringOptionalUp to 512 characters
developer_idsstringOptionalUp to 512 characters
property_typestringOptionalUp to 64 characters
min_priceintegerOptionalAny
max_priceintegerOptionalAny
construction_phasestringOptionalUp to 64 characters
slugstringOptionalUp to 191 characters
localestringOptionalen, ar
countrystringOptionalae, sa, qa, bh, eg

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/property-finder/projects?location_ids=1" \
  -H "X-API-Key: $API_KEY"